#menuu78
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1265,#u765,#u766
{
	background-color: transparent;
}

#u768-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u772,#u773
{
	background-color: transparent;
}

#u774-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u779,#u780
{
	background-color: transparent;
}

#u783-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u793,#u796
{
	background-color: transparent;
}

#u797-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u766.MuseMenuActive #u768-4 p,#u773.MuseMenuActive #u774-4 p,#u780.MuseMenuActive #u783-4 p,#u796.MuseMenuActive #u797-4 p
{
	color: #C5DA59;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1393-4,#u1394-5
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u269,#u279,#u274
{
	background-color: transparent;
}


